{
  "seite": "121",
  "name": "HORRIPHOBUS SCHRECKGESTALT",
  "probe": [
    "MU",
    "IN",
    "CH"
  ],
  "probenMod": "+MR",
  "technik": "Der Magier droht mit der Faust in Richtung seines Opfers und brüllt die Formel.",
  "zauberdauer": "3 Aktionen",
  "wirkung": "Der Magier erscheint seinem Opfer als eine bedrohliche Gestalt und schüchtert es abhängig von den ZfP* ein: \n\n1 ZfP*: Das Opfer hat gehörigen Respekt vor dem Zaubernden und hält ihn für einen überlegenen Gegner, dem es sich – wenn überhaupt – nur vorsichtig nähert. Attacken gegen den Zaubernden sind nur nach einer vorherigen MU-Probe möglich, die um die ZfP* erschwert ist. \n4 ZfP*: Das Opfer fürchtet den Zaubernden und wird – wenn möglich – zurückweichen, d.h. im Kampf ein Rückzugsgefecht führen (MU, AT, INI-Basis = 1W6, wenn eine MU-Probe, erschwert um die ZfP*, misslingt; Opfer setzt keine Aktionsmanöver mit Zuschlägen von +4 oder höher ein). \n7 ZfP*: Das Opfer sieht in dem Zaubernden einen Furcht erregenden, zu allem entschlossenen und übermächtigen Feind. Stark demoralisierend, wird es sich (nach Natur und örtlichen Gegebenheiten) entweder ängstlich in einer Ecke zusammenkauern oder zumindest so weit fliehen, bis der Zaubernde außer Sichtweite ist. Es muss eine MU-Probe ablegen, die um die ZfP* erschwert ist. Misslingt diese, erleidet das Opfer Abzüge von je 1W6 Punkten auf alle Werte MU, KL, CH, FF, AT, PA, FK und INI-Basis. Dieser Malus baut sich fern der Gegenwart des Zaubernden mit einem Punkt pro Spielrunde wieder ab. \n10+ ZfP*: Dem Opfer erscheint der Zaubernde wie aus einem Alptraum entsprungen; es verfällt in heillose Panik und sucht schreiend das Weite. MU-Probe und Abzüge auf Eigenschaften wie oben. \n\nDieser Zauber wirkt gegen alle Arten von denkenden und fühlenden Lebewesen sowie gegen einige Geisterwesen (Letzteres ist Meisterentscheid). Schleimgetier oder Insekten lassen sich von der Formel jedoch nicht beeindrucken, genauso wenig wie Elementare, Untote und Dämonen. Beim HORRIPHOBUS ist die MR des Opfers um die Hälfte der stärksten Angst (also derjenigen Schlechten Eigenschaft, in denen der Begriff 'Angst' oder 'Phobie' vorkommt, einschließlich Aberglaube) reduziert. Tiere, bei denen kein MU angegeben ist, verwenden stattdessen ihren GW für die Gegen-Proben.",
  "kosten": "7 AsP (borbardianische Variante: 2W6 AsP bzw. die Hälfte dieser Kosten als LeP)",
  "zielobjekt": "Einzelwesen",
  "reichweite": "7 Schritt",
  "wirkungsdauer": "ZfP* /2 SR",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Zielobjekt (mehrere), Reichweite, Wirkungsdauer",
  "varianten": {
    "gegen mehrere Personen": {
      "description": "kostet der Zauber nur 6 AsP pro Opfer.",
      "mod": "",
      "limit": ""
    }
  },
  "reversalis": "bringt das Opfer dazu, sich für die Wirkungsdauer in den Zauber zu verlieben.",
  "antimagie": "kann in einer Zone des EINFLUSS BANNEN nur erschwert gewirkt und mit dessen Antimagie-Spruch beendet werden. ANGSTE LINDERN kann die Wirkung des HORRIPHOBUS aufheben oder zumindest abschwächen.",
  "merkmal": [
    "Einfluss (Bor: Einfluss, Dämonisch (allgemein))"
  ],
  "komplexität": "C",
  "repräsentation": "Mag 6, Bor 4, Dru 3, Hex (Dru) 2, Srl 1",
  "info": "Hierbei handelt es sich um einen der 'klassischsten' Magierzauber überhaupt, der vor allem zur Kampfvermeidung als höchst effizient angesehen wird. Die Ähnlichkeit zum BÖSEN BLICK hat es schon vor geraumer Zeit ermöglicht, dass auch Druiden eine eigenständige Repräsentation entwickeln haben, während die borbardianische Variante erst aus jüngster Zeit stammt, allerdings schnell Verbreitung gefunden hat. In der druidischen Variante ist er auch Hexen bekannt, und Gerüchten zufolge haben auch einige Scharlatane diesen Spruch gemeistert."
}
